# $torrent.trafficUp Returns the total number of bytes uploaded
Usage
    $torrent.trafficUp()
Description
Returns the total number of bytes uploaded Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.trafficUp()
See also
torrent client documentation,

Index, Functions

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009